<script lang="ts">
    export let text: string = 'Pourcentage de production'
</script>

<div class="section">
    <p class="title">{text}</p>
</div>

<style lang="postcss">
    .section {
        @apply w-auto flex-col rounded-lg bg-gray-700 py-4 px-4 text-center;
    }
    .title {
        @apply font-bold text-white;
    }
</style>
